﻿body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	margin: 0;
	padding: 0;
	border: 0;
}
#masthead {
	background: #BFDBFF;
	margin: 2;
	padding: 2;
	border: 2;
}
#sidebar {
	margin: 2;
	padding: 2;
	border: 2;
}
#content {
	margin: 0;
	padding: 0;
	border: 0;
}
#footer {
	margin: 0;
	padding: 0;
	border: 0;
}
.float_right {
	float:right;
}